html    {font: 62.5%/1.5;}
.heading {
  color:#fff;
  font-family:1rem/normal "freight-sans-pro", "Verdana", sans-serif;
  font-size:3.2em;
  margin:100px auto;
  opacity:0.1;
  text-align:center;
  width:100%;
}
li {
  color:#fff;
  font-family:1rem/normal "freight-sans-pro", "Verdana", sans-serif;
  font-size:1.2em;
  list-style: none;
  margin:10px auto;
  text-align:left;
  width:100%;
}
a {
  font-family:1rem/normal "freight-sans-pro", "Verdana", sans-serif;
  font-size:1.2em;
  text-align:center;
  width:100%;
}

html {
  background-color: #e9eaed;
}
#commands {
  position: fixed;
  top: 100px;
  left: 50%;
  margin-left: -325px;
  width: 550px;
  height: 280px;
  border: 20px #3b5998 solid;
  padding-bottom: 60px;
  padding-right: 20px;
  z-index: 900;
  background: #3b5998 url(../img/logo.png) no-repeat bottom right;
  border-bottom: 20px #3b5998 solid;
  border-right: 40px #3b5998 solid;
}
#fb_template_overlay {
  width: 100%;
  min-width: 100%;
  height: 2066px;
  position: absolute;
  margin-left: -65px;
  padding-bottom: 60px;
  top: 38px;
  z-index: 70;
  background: url('../img/facebook_template.png') no-repeat center top;
}

#fb_top_frame {
  position: fixed;
  height: 38px;
  top: 0;
  width: 100%;
  min-width: 100%;
  z-index: 72;
  background: #2e5797 url('../img/top_frame.png') no-repeat center top;
}
#fb_timeline_nav {
  width: 100%;
  min-width: 100%;
  height: 214px;
  position: fixed;
  top: 48px;
  padding-left: 880px;
  z-index: 71;
  background: url('../img/timeline_nav.png') no-repeat center top;
}

#profile_canvas {
  position: absolute;
  top: 48px;
  z-index: 65;
  width: 851px;
  height: 345px;
  background-image: url('../img/original_pictures.png') no-repeat center top;
}